sk:
  activemodel:
    attributes:
      collaborative_draft:
        address: Adresa
        body: Telo
        decidim_scope_id: Rozsah
        has_address: Má adresu
        state: Štát
        title: Titul
        user_group_id: Vytvoriť návrh spolupráce ako
      proposal:
        address: Adresa
        answer: Odpovedať
        answered_at: odpovedané na
        automatic_hashtags: Hashtagy sa automaticky pridali
        body: Telo
        decidim_scope_id: Rozsah
        has_address: Má adresu
        state: Štát
        suggested_hashtags: Navrhované hashtags
        title: Titul
        user_group_id: Vytvoriť návrh ako
      proposal_answer:
        answer: Odpovedať
        cost: Náklady
        cost_report: Výkazy nákladov
        execution_period: Časový rámec realizácie
      proposals_copy:
        origin_component_id: Súčasť, z ktorej sa skopírujú návrhy
      proposals_import:
        import_proposals: Importovať návrhy
        keep_authors: Uchovať pôvodných autorov
      valuation_assignment:
        admin_log:
          valuator_role_id: Meno hodnotiteľa
    errors:
      models:
        proposal:
          attributes:
            add_documents:
              needs_to_be_reattached: Je potrebné priložiť znovu
            add_photos:
              needs_to_be_reattached: Je potrebné priložiť znovu
            body:
              cant_be_equal_to_template: nemôže byť rovnaké, ako šablóna
              identical: A názov nemôže byť totožný
            title:
              identical: A telo nemôže byť totožné
    models:
      decidim/proposals/creation_enabled_event: Tvorba návrhu povolená
      decidim/proposals/endorsing_enabled_event: Podpora návrhu povolená
      decidim/proposals/proposal_mentioned_event: Návrh spomenutý
      decidim/proposals/publish_proposal_event: Návrh publikovaný
      decidim/proposals/voting_enabled_event: Povolenie hlasovania o návrhu
  activerecord:
    models:
      decidim/proposals/collaborative_draft:
        one: Spoločný návrh
        few: Spoločné návrhy
        many: Spoločné návrhy
        other: Spoločné návrhy
      decidim/proposals/proposal:
        one: Návrh
        few: Návrhy
        many: Návrhy
        other: Návrhy
      decidim/proposals/proposal_note:
        one: Poznámka
        few: Poznámky
        many: Poznámky
        other: Poznámky
  decidim:
    admin:
      filters:
        proposals:
          valuator_role_ids_has:
            label: Priradené ku hodnotiteľov
        search_placeholder:
          id_string_or_title_cont: Hľadať %{collection} podľa titulku alebo ID.
    components:
      proposals:
        actions:
          amend: Upraviť
          endorse: Schváliť
          withdraw: Vrátiť späť
        name: Návrhy
        settings:
          global:
            amendments_enabled: Pozmeňujúce návrhy povolené
            amendments_enabled_help: Ak je aktívne, nastavte funkcie Pozmeňujúcich návrhov pre každý krok.
            amendments_wizard_help_text: Sprievodca Pozmeňujúcimi návrhmi
            announcement: Oznámenie
            attachments_allowed: Povoliť prílohy
            collaborative_drafts_enabled: Spoločné návrhy sú povolené
            comments_enabled: Komentáre povolené
            new_proposal_body_template: Telo šablóny nového návrhu
            new_proposal_body_template_help: Môžete definovať predvyplnený text, ktorý budú mať všetky nové návrhy
            new_proposal_help_text: Pomocný text ku novému návrhu
            official_proposals_enabled: Boli povolené oficiálne návrhy
            participatory_texts_enabled: Povolené participatívne texty
            participatory_texts_enabled_readonly: Ak existujú návrhy, nemožno toto nastavenie meniť. Prosíme vytvorte novú "Súčasť návrhov", ak ho chcete povoliť, alebo zahoďte všetky importované návrhy v "Participatívnych textoch" v menu, ak ho chcete zakázať.
            proposal_answering_enabled: Odpovedanie na návrh je povolené
            proposal_length: Maximálna dĺžka návrhu
            proposal_limit: Limit návrhu na užívateľa
            proposal_wizard_step_1_help_text: Pomocný text Sprievodcu "Vytvoriť" návrh
            resources_permissions_enabled: Pre každý návrh možno nastaviť povolenia akcie
            threshold_per_proposal: Maximálny limit na návrh
          step:
            amendment_creation_enabled: Umožniť tvorbu Pozmeňovacích návrhov
            amendment_creation_enabled_help: Účastníci môžu pozmeňovať návrhy.
            amendment_promotion_enabled: Povýšenie Pozmeňovacích návrhov povolené
            amendment_promotion_enabled_help: Autori vylepšenia budú môcť svoj zamietnutý návrh "povýšiť" na vlastný Návrh
            amendment_reaction_enabled: Reakcia na Pozmeňovací návrh bola povolená
            amendment_reaction_enabled_help: Autori návrhov budú môcť prijať alebo zamietnuť vylepšenia účastníkov.
            amendments_visibility: Viditeľnosť pozmeňovacieho návrhu
            amendments_visibility_help: Pokiaľ je zvolená možnosť "pozmeňovacie návrhy sú viditeľné len ich autorom", musí byť účastník prihlásený, aby videl pridané pozmeňovacie návrhy.
            announcement: Oznámenie
            answers_with_costs: Povoliť náklady v rámci odpovedí na návrhy
            automatic_hashtags: Do všetkých návrhov boli pridané značky hashtags
            comments_blocked: Komentáre boli blokované
            endorsements_blocked: Schvaľovanie blokované
            endorsements_enabled: Schvaľovanie povolené
            proposal_answering_enabled: Odpovedanie na návrh je povolené
            publish_answers_immediately: Publikovať odpovede na návrhy okamžite
            suggested_hashtags: Hashtagy navrhované užívateľom pre ich nové návrhy
    events:
      proposals:
        collaborative_draft_access_accepted:
          email_subject: "%{requester_name} bol prijatý k prístupu ako prispievateľ %{resource_title}."
          notification_title: <a href="%{requester_path}">%{requester_name} %{requester_nickname} </a> je <strong> má prístup ako prispievateľ </strong> v spoločnom návrhu <a href="%{resource_path}">%{resource_title} </a>.
        collaborative_draft_access_rejected:
          email_subject: "%{requester_name} mal odmietnutý pre prístup ako prispievateľ ku %{resource_title} kolektívnemu návrhu."
          notification_title: <a href="%{requester_path}">%{requester_name}%{requester_nickname} </a><strong> mal odmietnutý prístup ako prispievateľ </strong>ku spoločnému návrhu <a href = "%{resource_path}" >%{resource_title} </a>. 
        collaborative_draft_access_requested:
          email_subject: "%{requester_name} požiadal o prístup ku spolupráci na %{resource_title}."
          notification_title: <a href="%{requester_path}">%{requester_name}%{requester_nickname} </a> požiadal o prístup ku spolupráci na <a href="%{resource_path}">%{resource_title} </a>. Prosíme <strong> prijmite alebo odmietnite žiadosť </strong>.
        collaborative_draft_access_requester_accepted:
          email_subject: Boli ste prijatí ako prispievateľ%{resource_title}.
          notification_title: Máte <strong> prístup ako prispievateľ </strong> na spoločnom návrhu <a href="%{resource_path}">%{resource_title} </a>.
        collaborative_draft_access_requester_rejected:
          email_subject: Bol ste odmietnutý ako prispievateľ ku %{resource_title}.
          notification_title: Boli ste <strong> odmietnutý ako prispievateľ ku </strong> spoločnému návrhu <a href="%{resource_path}">%{resource_title} </a>.
        collaborative_draft_withdrawn:
          email_subject: "% {AUTHOR_NAME}% {author_nickname} stiahol% {resource_title} návrh spolupráce."
          notification_title: <a href="%{author_path}">% {AUTHOR_NAME}% {author_nickname} </a> <strong> stiahnuté </ strong> <a href="%{resource_path}">% {resource_title} </ a> návrh spolupráce.
        creation_enabled:
          email_intro: 'Teraz môžete vytvoriť nové návrhy v %{participatory_space_title}! Zúčastnite sa na tejto stránke: '
          email_outro: Toto oznámenie ste dostali, pretože sledujete %{participatory_space_title}. Notifikácie môžete zrušiť po kliknutí na predchádzajúci odkaz.
          email_subject: Návrhy sú teraz k dispozícii v %{participatory_space_title}
        endorsing_enabled:
          email_intro: 'Môžete schváliť návrhy v %{participatory_space_title}! Zúčastnite sa na tejto stránke: '
          email_outro: Toto oznámenie ste dostali, pretože sledujete %{participatory_space_title}. Notifikácie môžete zrušiť po kliknutí na predchádzajúci odkaz.
          email_subject: Schválenie návrhov sa začalo po dobu%{participatory_space_title}
        proposal_mentioned:
          email_intro: Váš návrh %{mentioned_proposal_title} bol zmienený v komentároch v <a href="%{resource_url}">tomto priestore</a>.
          email_outro: Toto oznámenie ste dostali, pretože ste autorom položky "%{resource_title}".
          email_subject: Váš návrh "%{mentioned_proposal_title}" bol spomenutý
          notification_title: Váš návrh "%{mentioned_proposal_title}" bol spomenutý <a href="%{resource_path}"> v tomto priestore </a> v komentároch.
        proposal_published:
          email_intro: '% {AUTHOR_NAME}% {author_nickname}, ktorý sledujete, zverejnil nový návrh nazvaný "% {resource_title}". Vyskúšajte to a prispejte: '
          email_outro: Toto oznámenie ste dostali, pretože sledujete %{author_nickname}. Notifikácie môžete zrušiť po kliknutí na predchádzajúci odkaz.
          email_subject: Nový návrh "%{resource_title}" o%{author_nickname}
          notification_title: Návrh <a href="%{resource_path}">% {resource_title} </a> bol zverejnený <a href="%{author_path}">% {AUTHOR_NAME}% {author_nickname} </a>.
        proposal_published_for_space:
          email_intro: Návrh "%{resource_title}" bol pridaný k "%{participatory_space_title}", ktorý sledujete.
          email_outro: Toto oznámenie ste dostali, pretože sledujete "%{participatory_space_title}". Môžete ho odhlásiť od predchádzajúceho odkazu.
          email_subject: Nový návrh "%{resource_title}" bol pridaný k%{participatory_space_title}
        voting_enabled:
          email_outro: Toto oznámenie ste dostali, pretože sledujete %{participatory_space_title}. Notifikácie môžete zrušiť po kliknutí na predchádzajúci odkaz.
    gamification:
      badges:
        accepted_proposals:
          conditions:
            - Vyberte si participatívny priestor, ktorý Vás zaujíma, ktorý umožňuje pridávanie návrhov.
            - Skúste vytvoriť návrhy, ktoré sú realizovateľné. Tak budú mať väčšiu šancu na prijatie.
          description: Tento odznak ste dostali za aktívnu participáciu novými, akceptovanými návrhmi.
          description_another: Tento účastník má %{score} prijatých návrhov.
          description_own: Máte %{score} prijatých návrhov.
          name: Prijaté návrhy
          next_level_in: Po dosiahnutí ďalších %{score} prijatých návrhov dosiahnete novú úroveň!
          unearned_another: Tento účastník zatiaľ nemá prijaté návrhy.
          unearned_own: Zatiaľ nemáte žiadne prijaté návrhy.
        proposal_votes:
          conditions:
            - Pozrite si a prečítajte návrhy ďalších účastníkov.
            - 
        proposals:
          conditions:
            - Vyberte si participatívny priestor, ktorý Vás zaujíma, ktorý umožňuje pridávanie návrhov.
            - Vytvorte nový návrh
          description: Tento odznak ste dostali za aktívnu participáciu novými návrhmi.
          description_another: Tento účastník vytvoril %{score} návrhov.
          description_own: Vytvorili ste %{score} návrhov.
          name: Návrhy
          next_level_in: Vytvorte o %{score} návrhov viac pre dosiahnutie ďalšej úrovne!
          unearned_own: Zatiaľ ste nevytvorili žiadny návrh.
    metrics:
      accepted_proposals:
        description: Počet prijatých návrhov
        object: návrhy
        title: Prijaté návrhy
      endorsements:
        description: Počet schválení návrhov
        object: schválenia
        title: Schválenia
      proposals:
        description: Počet návrhov
        object: návrhy
        title: Návrhy
    participatory_spaces:
      highlighted_proposals:
        see_all: Zobraziť všetky
    proposals:
      actions:
        answer_proposal: Odpoveď na návrh
        edit_proposal: Upraviť návrh
        import: Import z inej súčasti
        new: Nový návrh
        participatory_texts: Participujúce texty
        show: Ukázať návrh
        title: Akcia
      admin:
        actions:
          preview: Náhľad
        exports:
          proposals: Návrhy
        models:
          proposal:
            name: Návrh
        participatory_texts:
          bulk-actions:
            are_you_sure: Naozaj chcete vyradiť celý participačné text?
            discard_all: Zlikvidujte všetko
            import_doc: Importovať dokument
          discard:
            success: Všetky textové texty s účasťou boli zrušené.
          import:
            invalid: Formulár je neplatný!
            invalid_file: Súbor obsahuje určitú chybu, skúste ho prosím upraviť a znovu ho nahrať.
            success: Gratulujeme, nasledujúce časti boli analyzované z importovaného dokumentu, boli prevedené na návrhy. Teraz môžete pred publikovaním skontrolovať a upraviť všetko, čo potrebujete.
          index:
            info_1: Nasledujúce oddiely boli analyzované z importovaného dokumentu, boli prevedené na návrhy. Teraz môžete pred publikovaním skontrolovať a upraviť všetko, čo potrebujete.
            publish_document: Publikujte dokument
            save_draft: Uložiť koncept
            title: NÁHĽAD PARTICIPATÍVNEHO TEXTU
          new_import:
            accepted_mime_types:
              md: Markdown
            bottom_hint: "(Budete mať možnosť zobraziť a triediť sekcie dokumentov)"
            title: PRIDAŤ DOKUMENT
            upload_document: Nahrať dokument
          sections:
            article: "<em>Článok</em>"
            section: "<em> Sekcia: </ em> <strong>%{title} </strong>"
            sub-section: "<em> Pododdiel: </ em>%{title}"
          update:
            success: Úspešný text bol úspešne aktualizovaný.
        proposal_answers:
          form:
            answer_proposal: Odpovedať
            title: Odpoveď na návrh%{title}
        proposal_notes:
          form:
            note: Poznámka
            submit: Predložiť
          title: Súkromné ​​poznámky
        proposals:
          edit:
            title: Návrh aktualizácie
            update: Aktualizácia
          form:
            created_in_meeting: Tento návrh pochádza z rokovania
            select_a_meeting: Vyberte schôdzku
          index:
            actions: Akcia
            assign_to_valuator: Priradiť ku hodnotiteľovi
            assign_to_valuator_button: Priradiť
            cancel: zrušenie
            merge: Zlúčiť do nového
            publish: Publikovať
            publish_answers: Zverejniť odpovede
            select_component: Vyberte súčasť
            selected: vybraný
            split: Rozdeliť návrhy
            split_button: Rozdeliť
            title: Návrhy
            unassign_from_valuator: Zrušiť priradenie ku hodnotiteľovi
            unassign_from_valuator_button: Zrušiť priradenie
            update: Aktualizácia
          new:
            create: Vytvoriť
            title: Vytvorte návrh
          show:
            amendments_count: Počet zmien
            assigned_valuators: Priradení hodnotitelia
            body: Telo
            comments_count: Počet komentárov
            documents: Dokumenty
            endorsements_count: Počet podporení
            endorsers: Podporovatelia
            n_more_endorsers:
              one: a 1 ďalší
              few: + %{count} ďalších
              many: + %{count} ďalších
              other: + %{count} ďalších
            photos: Fotografie
            ranking: "%{ranking} z celkového %{total}"
            related_meetings: Podobné stretnutia
            remove_assignment: Zrušiť priradenie
            remove_assignment_confirmation: Ste si istý, že chcete odstrániť hodnotiteľa z návrhu?
            valuators: Hodnotiteľ
        proposals_imports:
          new:
            create: Návrhy na dovoz
            no_components: V tomto účastníckom priestore neexistujú žiadne iné komponenty návrhu, ktoré by mohli importovať návrhy.
            select_component: Vyberte súčasť
            select_states: Skontrolujte stav návrhov, ktoré chcete importovať
        proposals_merges:
          create:
            success: Projekty boli úspešne zlúčené do novej.
        proposals_splits:
          create:
            success: Úspešne rozdelil návrhy na nové.
      admin_log:
        proposal:
          answer: "%{user_name} odpovedalo na %{resource_name} návrh na priestore %{space_name}"
          publish_answer: "%{user_name} publikoval odpoveď na návrh %{resource_name} v priestore %{space_name}"
          update: "%{user_name} aktualizoval oficiálny návrh %{resource_name} na priestore %{space_name}"
        proposal_note:
          create: "%{user_name} zanechal súkromnú poznámku k návrhu %{resource_name} na %{space_name} priestore."
        valuation_assignment:
          create: "%{user_name} pridelil návrh %{resource_name} hodnotiteľovi"
          delete: "%{user_name} odobral hodnotiteľovi návrh %{proposal_title}"
      answers:
        accepted: Prijaté
        evaluating: Hodnotené
        not_answered: Nezodpovedané
        rejected: Odmietnuté
        withdrawn: Stiahnuté
      application_helper:
        filter_origin_values:
          all: Všetko
          meetings: Stretnutie
          official: Oficiálne
          user_groups: Skupiny užívateľov
        filter_state_values:
          all: Všetko
          not_answered: Nezodpovedané
        filter_type_values:
          all: Všetko
          amendments: Zmeny
          proposals: Návrhy
      collaborative_drafts:
        collaborative_draft:
          publish:
            error: Pri publikovaní konceptu spolupráce došlo k chybám.
            irreversible_action_modal:
              cancel: zrušenie
              ok: Publikovať ako návrh
              title: Nasledujúci akcia je nevratná
            success: Projekt spolupráce bol úspešne zverejnený ako návrh.
          withdraw:
            error: Došlo k chybe pri uzatvorení návrhu spolupráce.
            irreversible_action_modal:
              cancel: zrušenie
              ok: Vyberte návrh spolupráca
              title: Nasledujúci akcia je nevratná
            success: Kolaboratívne návrh bol úspešne zrušený.
        create:
          success: Projekt spolupráce bol úspešne vytvorený.
        edit:
          back: Zadná
          send: Poslať
          title: Úprava konceptu spolupráce
        filters:
          all: Všetko
          amendment: Zmeny
          open: otvorené
          published: Publikované
          related_to: súvisiace s
          search: Vyhľadávanie
          state: Štát
          withdrawn: Stiahnuté
        filters_small_view:
          close_modal: Zatvoriť modálne
          filter: Filter
          filter_by: Filtrovať podľa
          unfold: Rozbaliť
        index:
          count:
            one: "%{count} návrh spolupráce"
            few: "%{count} návrh spolupráce"
            many: "%{count} návrh spolupráce"
            other: "%{count} návrh spolupráce"
        new:
          send: Pokračovať
        new_collaborative_draft_button:
          new_collaborative_draft: Nový návrh spolupráca
        orders:
          label: 'Objednajte návrhy podľa:'
          most_contributed: Väčšina prispela
          random: Náhodný
          recent: Nedávno
        requests:
          accepted_request:
            error: Nemožno prijať ako spolupracovník, skúste to znova neskôr.
          access_requested:
            error: Vaša žiadosť nebola dokončená, skúste to znova neskôr.
          collaboration_requests:
            accept_request: Akceptovať
            reject_request: Odmietnuť
            title: Žiadosti o spolupráci
          rejected_request:
            error: Nemohol byť odmietnutý ako spolupracovník, skúste to znova neskôr.
        show:
          final_proposal: konečný návrh
          final_proposal_help_text: Tento návrh je dokončený. Môžete vidieť konečný konečný návrh
          hidden_authors_count:
            one: a%{count} ďalšia osoba
            few: a%{count} ďalších ľudí
            many: a%{count} ďalších ľudí
            other: a%{count} ďalších ľudí
          publish: Publikovať
          publish_info: Publikujte túto verziu konceptu alebo
          published_proposal: zverejnený návrh
          request_access: Požiadať o prístup
          requested_access: Požadovaný prístup
          withdraw: stiahnuť návrh
        states:
          open: otvorené
          published: Publikované
          withdrawn: Stiahnuté
        update:
          error: Pri ukladaní schéme spolupráce došlo k chybám.
          success: Protokol o spolupráci bol úspešne aktualizovaný.
        wizard_header:
          title: Vytvorte návrh spolupráca
      create:
        error: Pri ukladaní návrhu došlo k chybám.
        success: Návrh bol úspešne vytvorený. Uložené ako návrh.
      destroy_draft:
        error: Došlo k chybám s vymazaním návrhového návrhu.
        success: Koncept návrhu bol úspešne zmazaný.
      models:
        proposal:
          fields:
            comments: Komentáre
            id: ID
            notes: Poznámky
            official_proposal: Oficiálne návrh
            published_answer: Zverejnená odpoveď
            published_at: Publikované v
            state: Štát
            title: Titul
            valuator: Hodnotiteľ
            valuators: Hodnotitelia
            votes: Hlasy
      participatory_text_proposal:
        alternative_title: Momentálne nie sú k dispozícii žiadne príspevky
        buttons:
          amend: doplňujúci návrh
          comment: Komentár
      proposals:
        edit:
          back: Zadná
          send: Poslať
          title: Upraviť návrh
        edit_draft:
          discard: Zrušte tento návrh
          discard_confirmation: Naozaj chcete túto návrh zakázať?
          send: Náhľad
        filters:
          activity: Moja aktivita
          all: Všetko
          amendment_type: Typ
          my_proposals: Moje návrhy
          origin: Pôvod
          related_to: súvisiace s
          scope: Rozsah
          search: Vyhľadávanie
          state: Štát
          type: Typ
        index:
          collaborative_drafts_list: Získajte prístup k spolupráci
          count:
            one: "%{count} návrh"
            few: "%{count} návrhov"
            many: "%{count} návrhov"
            other: "%{count} návrhov"
          new_proposal: Nový návrh
          see_all_withdrawn: Pozrite sa na všetky stiahnuté návrhy
        new:
          send: Pokračovať
        orders:
          label: 'Objednajte návrhy podľa:'
          most_commented: Najviac komentované
          most_endorsed: Najviac schválené
          most_followed: Najviac sledované
          random: Náhodný
          recent: Nedávno
          with_more_authors: S viac autormi
        preview:
          modify: Upravte návrh
          proposal_edit_before_minutes:
            one: Tento návrh budete môcť upraviť počas prvej minúty po zverejnení návrhu. Po uplynutí tohto časového okna nebudete môcť návrh upraviť.
            few: Budete mať možnosť upraviť tento návrh počas prvých %{count} minút po návrh zverejnený. Po uplynutí tohto časového okna nebudete môcť návrh upraviť.
            many: Budete mať možnosť upraviť tento návrh počas prvých %{count} minút po návrh zverejnený. Po uplynutí tohto časového okna nebudete môcť návrh upraviť.
            other: Budete mať možnosť upraviť tento návrh počas prvých %{count} minút po návrh zverejnený. Po uplynutí tohto časového okna nebudete môcť návrh upraviť.
          publish: Publikovať
          title: Publikujte svoj návrh
        show:
          answer: Odpovedať
          changes_at_title: doplňujúci návrh k "%{title}"
          estimated_cost: Odhadované náklady
          hidden_endorsers_count:
            one: a%{count} ďalšia osoba
            few: a %{count} ďalší ľudia
            many: a %{count} ďalších ľudí
            other: a %{count} ďalších ľudí
          link_to_collaborative_draft_help_text: Tento návrh je výsledkom spoločného návrhu. Skontrolujte históriu
          link_to_collaborative_draft_text: Pozri schému spolupráca
          link_to_promoted_emendation_help_text: Tento návrh je podporované vylepšenia
          link_to_promoted_emendation_text: Pozrite sa na zamietnuté vylepšení.
          link_to_proposal_from_emendation_help_text: Toto je zamietnuté vylepšenie
          link_to_proposal_from_emendation_text: Zobraziť ponuky
          proposal_accepted_reason: 'Tento návrh bol prijatý, pretože:'
          proposal_in_evaluation_reason: Tento návrh sa hodnotí
          proposal_rejected_reason: 'Tento návrh bol zamietnutý, pretože:'
        voting_rules:
          proposal_limit:
            description: Môžete vytvoriť až %{limit} návrhov.
          vote_limit:
            description: Môžete hlasovať až pre %{limit} návrhov.
        wizard_aside:
          back: Zadná
        wizard_steps:
          step_1: Vytvorte svoj návrh
      proposals_picker:
        choose_proposals: Zvoliť návrhy
      publish:
        error: Pri publikovaní návrhu došlo k chybám.
        success: Návrh bol úspešne publikovaný.
      publish_answers:
        success: Odpovede na návrhy boli úspešne publikované.
      update:
        error: Pri ukladaní návrhu došlo k chybám.
        success: Návrh bol úspešne aktualizovaný.
      update_draft:
        error: Pri ukladaní konceptu návrhu došlo k chybám.
        success: Návrh návrhu bol úspešne aktualizovaný.
      versions:
        index:
          title: Verze
    resource_links:
      copied_from_component:
        proposal_proposal: Související návrhy
      included_projects:
        project_result: 'Výsledky zobrazené v tomto projektu:'
      included_proposals:
        proposal_project: 'Návrh se objevuje v těchto projektech:'
        proposal_result: 'Návrh se objeví v těchto výsledcích:'
